@charset "UTF-8";
/* CSS Document */

/*********************
* searchbox
*/
#searchbox {
	width: 155px;
	height: 23px;
	margin:0 auto;
	background: url(../images/_bg/bg_searchbox.png) left top no-repeat;
	
	}
	
#member_searchbox {
	width: 442px;
	height: 28px;
	margin:13px 0 0 202px;
	background: url(../images/_bg/bg_member_search2.gif) left top no-repeat;
	
	}
	
/* 検索フォーム1
#searchform1 {
	position: relative;
	}
#keywords1	{
	width: 160px;
	height: 18px;
	background: url(../images/searchinput.gif) left top no-repeat; 
	border: none;
	padding: 3px 3px 3px 30px;
	}
#searchBtn1	{
	position: absolute;
	top: -3px;
	left: 165px;
	}
 */
 
#keywords1	{
	width: 110px;
	height: 16px;
	color:#FFCC00;
	background: none; 
	border: none;
	padding: 3px 3px 3px;
	padding-left:0;
	/text-indent:0 !important;
	}
	
#keywords2	{
	width: 365px;
	/width:364px;
	/left:1px;
	height: 27px;
	/height:26px;
	color:#333;
	background: none;
	/background:#fff;
	border: none;
	/*font-size:12px;*/
	padding: 3px 3px 3px;
	padding/*\**/: 0 0 0 3px\9;
	line-height:32px;
	position:relative;
	top:-2px;
	top/*\**/:1px\9;
	/top:-5px;
	}
	
	
#searchBtn1	{
	float:left;
	display:block;
	height:21px;
	width:16px;
	text-indent:-9999px;
	margin-left:10px;
	margin-top:2px;
	}
#searchBtn2	{
	float:right;
	/float:none;
	/position:relative;
	/left:3px;
}
 
#searchform4 {
	width: 200px;
	display: block;
	height: 28px;
	/*position: absolute;
	top: 3px;
	right: 0;
	position: relative;*/
}

/*#searchBtn4	{
	position: absolute;
	top: 6px;
	left: 12px;
}*/
